@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 1px;
    /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
html {
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.fl {
    float: left;
}
.flimg img {
    float: left;
}
.fldiv {
    width: 960px;
}
.fldiv div {
    float: left;
}
.rblock {
    position: relative;
}
.ablock {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.rblock img, .ablock img {
    display: block;
}
.pblock img {
    display: block;
    width: 100%;
}
.tx {
    width: 100%;
    position: absolute;
}
li {
    list-style: none;
}
img {
    border: 0;
    vertical-align: top;
}
a {
    color: #0099FF;
    outline: 0;
}
a:focus {
    outline: 0;
}
html {
    width: 100%;
    background: #f2f2f2;
    overflow-y: scroll;
}
body {
    width: 100%;
	min-width: 960px;
}
#wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
    line-height: 1.5;
}
.wrapper {
    width: 100%;
}
.contents {
    position: relative;
    width: 960px;
    margin: 0 auto;
}
/* common */
#bg {
    position: relative;
    width: 100%;
}
#bg2 {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
}
#lovl {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 10000;
    background: #fff;
}
#loadimg {
    position: absolute;
    width: 32px;
    height: 32px;
    left: 50%;
    top: 50%;
    margin-left: -16px;
    margin-top: -16px;
    -webkit-animation: a_load_img 2.5s linear 0s infinite;
    animation: a_load_img 2.5s linear 0s infinite;
}
.over img:hover {
    opacity: .7;
}
.no_newline {
    white-space: nowrap;
}
.over_btn {
    transition: .2s;
}
.over_btn:hover {
    opacity: .5;
}
@-webkit-keyframes a_load_img {
    0% {
        -webkit-transform: rotate(0%);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes a_load_img {
    0% {
        transform: rotate(0%);
    }
    100% {
        transform: rotate(360deg);
    }
}
.ptop {
    position: fixed;
    right: 1em;
    bottom: 11.5em;
    text-align: right;
    display: block;
    z-index: 100 !important;
}
.ptop img {
    width: 7.813rem !important;
}
.ptop a:hover {
    opacity: 0.7;
}
/* top  */
#snsset {
    width: 216px;
    height: 64px;
}
#snsset li {
    float: left;
    margin-right: 8px;
}
#snsset li img {
    width: 64px;
    height: 64px;
    display: block;
}
#snsset a:hover {
    opacity: 0.7;
}
.sns_list {
    display: -webkit-box;
    display: flex;
    width: 12.846%;
    margin-top: 1.667%;
    margin-left: auto;
    margin-right: 4%;
}
.sns_list li{
    width: 30%;
    margin-right: 5%;
}
.sns_list li:last-child{
    margin-right: 0;
}
#footer {
    position: relative;
    width: 100%;
    overflow: hidden;
}
#header {
    background: url("../images/top/hd_bg.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    /*margin-bottom: 25px;*/
}
#txt_logo {
    width: 87.1875%;
}
#c_logo {
    width: 6.87%;
    display: -webkit-box;
    -webkit-box-align: center;
    display: flex;
    align-items: center;
}
#logo {
    display: -webkit-box;
    -webkit-box-pack: center;
    display: flex;
    justify-content: center;
    padding: 3.125% 0 1.563%;
}
#cpbn ul {
    left: calc((100% - 1200px)/2);
}
#cpbn ul li {
    max-width: 1200px;
}
#cpbn ul li.active-slide::before {
    content: "";
    display: none!important;
}
#cpbn ul li::before {
    content: "";
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
/*-- slider --*/
.bx-wrapper {
    box-shadow: none;
    border: none;
    margin: 0;
}
.bx-wrapper .bx-prev {
    background: url("images/left_arrow.png") no-repeat;
    background-size: 100%;
}
.bx-wrapper .bx-next {
    background: url("images/right_arrow.png") no-repeat;
    background-size: 100%;
}
.bx-wrapper .bx-controls-direction a{
    height: 0;
    width: 7%;
    padding-top: 7%;
    max-width: 112px;
    max-height: 112px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
    border: solid 1px #e60012;
    background: #fff;
    height: 0;
    width: 100%;
    padding-top: 7%;
    margin: 0;
    box-sizing: border-box;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #e60012!important;
}
.bx-wrapper .bx-pager.bx-default-pager a:focus{
    background: #fff;
}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    display: -webkit-box;
    -webkit-box-pack: center;
    display: flex;
    justify-content: center;
    width: 30%;
    left: 0;
    right: 0;
    margin: auto;
    min-width: 500px;
    max-width: 960px;
}
.bx-wrapper .bx-pager-item {
    width: 100%;
    margin-right: 1%;
    max-width: 122px;
    display: block;
}
.bx-wrapper .bx-pager-item:last-child {
    margin-right: 0;
}
/*-- slider end --*/
/*-- menu --*/
#g_menu_wrap {
    background: #fff;
}
#g_menu_wrap.menu_follow {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%
}
#g_menu_wrap ul {
    display: flex;
    flex-direction: row;
    padding: 2.083333333% 0;
}
#g_menu_wrap ul li {
    border-right: 4px solid #ff5a00;
    position: relative;
}
#g_menu_wrap ul li:first-child {
    border-left: 4px solid #ff5a00;
}
#g_menu_wrap #g_menu_trigger{ 
    display: none;
    height: 0;
    pointer-events: none;
}
#g_menu_wrap li a {
    display: block;
}
#g_menu_wrap button {
    background: #fff;
    border: none;
}
/*-- menu end --*/
/*-- top --*/
#top_txt {
    width: 74.375%;
    margin: 8% auto 0;
    padding-bottom:  5.522%;
}
#cp_txt {
    font-weight: bold;
    text-align: center;
    padding-bottom: 3.334%;
    font-size: 19px;
}
#top_c ul {
    display: -webkit-box;
    -webkit-box-pack: center;
    display: flex;
    justify-content: center;
}
#top_c ul li{
    position: relative;
    /*width: 32.1875%;*/
    width: 24.25%;
    color: #fff;
    text-align: center;
    /*transition: .1s;*/
    /*margin-right: 1.71875%;*/
    margin-right: 1%;
}
/*#top_c ul li:nth-child(3n),*/#top_c ul li:last-child{
    margin-right: 0!important;
}
#top_c ul li .top_cpnm{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    height: 100%;
    width: 100%;
}
#top_c ul li .top_cpnm a{
    height: 100%;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 3.5% 0 0;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.2;
}
#top_c ul li.cp_b_or{
    background: url("../images/top/cp_or.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_bl{
    background: url("../images/top/cp_bl.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_gr{
    background: url("../images/top/cp_gr.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_pi{
    background: url("../images/top/cp_pi.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_sbl{
    background: url("../images/top/cp_sbl.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_re{
    background: url("../images/top/cp_re.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_vi{
    background: url("../images/top/cp_vi.png") top center / 100% 100% no-repeat;
}
#top_c ul li.cp_b_blk{
    background: url("../images/top/cp_blk.png") top center / 100% 100% no-repeat;
}
/*#top_c ul li:hover,#subsc_bn:hover{
    opacity: .5;
}*/
#top_c ul li .top_cpnm span{
    display: block;
    font-weight: bold;
    line-height: 1.2;
    font-size: 22px;
    margin-bottom: 3%;
}
#top_sec {
    background: url("../images/top/saletl_bg.jpg") repeat-x #fff;
    background-position: bottom;
    background-size: auto 20%;
}
#foot_sec {
    /*background: url("../images/top/saletl_bg.jpg") repeat-x #fff;
    background-position: bottom;
    background-size: auto 40%;*/
    background: #fff;
}
#tl01 {
    /*width: 15.3125%;*/
    width: 23.229166666%;
    margin: 0 auto 1%;
}
#tl02 {
    width: 36.979166666%;
    margin: 8.334% auto 1%;
}
hr.tl_line {
    border: 1px solid #ed6d00;
    width: 200%;
    margin-left: -50%;
    margin-bottom: 3.334%;
}
#newslineup {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 75%;
}
#newslineup .news_img {
    height: 100%;
    width: 32.5%;
    margin-right: 1.25%;
}
#newslineup .news_img:nth-child(3n) {
    margin-right: 0;
}
#newslineup .news_img:nth-child(3) {
    margin-bottom: 2%;
}
/*.news_img:hover {
    opacity: 0.5;
}*/
.news_btn {
    color: #fff;
    text-align: center;
    position: relative;
    font-weight: bold;
    padding: 1.5% 0;
    background: #fa6b02;
    font-size: 20px;
}
.rv .news_btn {
    background: #e60012;
}
.news_btn::before {
    content: '';
    right: 4%;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    pointer-events: none;
}
.news_btn a {
    display: block;
    color: #fff;
    text-decoration: none;
}
#subsc_bn {
    margin-top: 3.334%;
    transition: 0.2s;
}
/*-- top end --*/
/*-- section bg tl --*/
.c_orange {
    background: linear-gradient(#ffc573,#fff0bb );
    background-size: 100% auto;
}
.c_blue {
    background: linear-gradient(#8bb3ff, #c8c9f3 80%,#c8c9f3 );
    background-size: 100% auto;
}
.c_green {
    background: linear-gradient(#aff181, #dff6b4 );
    background-size: 100% auto;
}
.c_pink {
    background: linear-gradient(#ffbeab, #ffaebf 80%,#ffaebf );
    background-size: 100% auto;
}
.c_s-blue {
    background: linear-gradient(#90c4ff,#bdecff );
    background-size: 100% auto;
}
.c_red {
    background: linear-gradient(#ffafc6 , #ffd3f0 );
    background-size: 100% auto;
}
.c_violet {
    background: linear-gradient(#c7b7ff,#fddfff );
    background-size: 100% auto;
}
.c_black {
    background: linear-gradient(#cecece, #9d9d9d 80%,#9d9d9d );
    background-size: 100% auto;
}
.sec_head {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
    width: 100%;
}
.sec_bottom {
    padding-bottom: 150px;
}
#cp_area .sec_bottom:last-child {
    padding-bottom: 100px;
}
.cp_tl {
    width: 96.772%;
    text-align: center;
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.8);
    -webkit-transform: skewX(-15deg);
    box-shadow: 0 0 8px rgba(0,0,0,0.8);
    transform: skewX(-15deg);
    margin: 0 auto;
    position: relative;
}
.cp_tl::before,
.cp_tl::after {
    content: '';
    width: 20px;
    height: 20px;
    -webkit-transform: skewX(15deg) rotate(45deg);
    transform: skewX(15deg) rotate(45deg);
    position: absolute;
    left: 51.5%;
    margin-left: -10px;
}
.cp_tl::before {
    bottom: -8px;
    -webkit-box-shadow: 4px 4px 6px -3px rgba(0,0,0,0.7);
    box-shadow: 4px 4px 6px -3px rgba(0,0,0,0.7);
}
.cp_tl::after {
    bottom: -9px;
}
.c_orange .cp_tl,.c_orange .cp_tl::after,.c_orange .sale_period span {
    background: #ff8e35;
}
.c_blue .cp_tl,.c_blue .cp_tl::after,.c_blue .sale_period span {
    background: #232c80;
}
.c_green .cp_tl,.c_green .cp_tl::after,.c_green .sale_period span {
    background: #3cc25e;
}
.c_pink .cp_tl,.c_pink .cp_tl::after,.c_pink .sale_period span {
    background: #ff436b;
}
.c_s-blue .cp_tl,.c_s-blue .cp_tl::after,.c_s-blue .sale_period span {
    background: #60acfd;
}
.c_red .cp_tl,.c_red .cp_tl::after,.c_red .sale_period span {
    background: #fb6f72;
}
.c_violet .cp_tl,.c_violet .cp_tl::after,.c_violet .sale_period span {
    background: #b185ff;
}
.c_black .cp_tl,.c_black .cp_tl::after {
    background: #111;
}
.cp_tl_txt {
    padding: 30px 0;
    line-height: 1.2;
    -webkit-transform: skewX(15deg);
    transform: skewX(15deg);
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 1;
}
.cptl_eng {
    padding: 30px 0 22px;
}
.cptl_2line {
    padding: 22px 0;
}
.cp_tl_txt p{
    font-size: 20px;
}
.base_under {
    padding: 31px 0px 26px;
}
.sale_period{
    text-align: center;
    margin: 0 0 3%;
}
.sale_period span {
    font-weight: bold;
    color:#fff;
    border-radius: 18px;
    padding: 1% 1.5%;
    display: inline-block;
    line-height: 1;
}
.cp_sec .cp_period_sec {
    margin-bottom: 30px;
}
.cp_sec .cp_period_sec:last-child {
    margin-bottom: 0;
}
/*-- section bg tl end --*/
/*-- hardlogo --*/
.ps_lt {
    margin: 1.98% 0 1.8%;
}
.nd_lt01 {
    width: 27.5%;
}
.nd_lt02 {
    width: 25.208333333%;
}
.nd_lt_wrap , .ps_lt_wrap_01 , .ps_lt_wrap_02 {
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.nd_lt_wrap,.st_lt_wrap {
    margin: 1.98% 0 2.2%;
}
.ps_lt_wrap_01,.ps_lt_wrap_02 {
    margin: 1.98% 0 1.8%;
}
.ps_lt_ps4 {
    width: 22.5%;
}
.ps_lt_psvr {
    width: 24.791666666%;
}
.nd_lt_wrap div:nth-child(2n),.ps_lt_wrap_02 div:nth-child(2n) {
    margin-left: 1%;
}
.st_lt {
    width: 12.395833333%;
    margin: 0 auto;
}
/*-- hardlogo end --*/
/*-- ゲームタイトルbox --*/
.card_box {
    display: -webkit-box;
    -webkit-box-align: stretch;
    -webkit-box-pack: justify;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    justify-content: space-between;
}
.card_box::before{
    content:"";
    display: block;
    width:calc((100% - 78px)/4);
    order: 999;
}
.card_box::after{
    content:"";
    display: block;
    width:calc((100% - 78px)/4);
    order: 999;
}
.one_center {
    -webkit-box-pack: center;
    justify-content: center;
}
.one_center::before{
    content:"";
    display: none;
}
.one_center::after{
    content:"";
    display: none;
}
.card_box .card{
    width: calc((100% - 78px)/4);
    background: #fff;
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.7);
    /*margin-right: 26px;*/
    margin-bottom: 40px;
    display: -webkit-box;
    -webkit-flex-direction: column;
    -webkit-box-orient: block-axis;
    display: flex;
    flex-direction: column;
    border-radius: 9px 9px 0 0;
}
.one_center .card{
    margin-right: 0;
}
/*.card_box .card:nth-child(4n){
    margin-right: 0;
}*/
.card_box .card a{
    display: block;
    text-decoration: none;
}
.card_contents {
    padding: 3% 3% 1%;
    box-sizing: border-box;
    display: -webkit-box;
    -webkit-flex-direction: column;
    -webkit-box-orient: block-axis;
    -webkit-flex-grow: 2;
    -webkit-box-flex:1;
    display: flex;
    flex-direction: column;
    flex-grow: 2;
    width: 100%;
    overflow: hidden;
    background: #fff;
}
.game_img {
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    background: #fff;
}
.dl_price {
    /*margin: auto 0 0;*/
    margin: 0;
}
.dl_line {
    border-bottom: 1px solid #b0b0b0;
}
.same_price {
    padding-bottom: 2%;
}
.comingsoon{
    position: relative;
}
.comingsoon .card_box{
    pointer-events: none;
}
.coming {
    position: absolute;
    z-index: 2;
    width: 100%;
    margin-top: 14%;
    text-align: center;
    color:#FFF500;
    font-size: 30px;
    font-weight: bold;
}
.comingsoon::before {
    content: "";
    background: rgba(0,0,0,0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
/*-- dlbtn common --*/
.dl {
    display: -webkit-box;
    -webkit-justify-content: space-between;
    display: flex;
    width: 100%;
    justify-content: space-between;
    /*border-bottom: solid #bfbfbf 1px;*/
}
.noprice .dl {
    border-bottom: none;
}
.noprice .card_contents {
    padding-bottom: 2.5%;
}
.btn_psvita p.dl_btn:hover,.btn_ps4 p.dl_btn:hover,.btn_ps3 p.dl_btn:hover,.btn_ns p.dl_btn:hover,.btn_3ds p.dl_btn:hover,.btn_st p.dl_btn:hover{
    opacity: .5;
}
.btn_psvita p.dl_btn::before,.btn_ps4 p.dl_btn::before,.btn_ps3 p.dl_btn::before,.btn_ns p.dl_btn::before,.btn_3ds p.dl_btn::before,.btn_st p.dl_btn::before{
    content: '';
    right: 4%;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    pointer-events: none;
}
/*-- dlbtn common end --*/
/*-- dlbtn layout --*/
.hw_01 .btn_ps4,.hw_01 .btn_ns,.hw_01 .btn_st {
    margin-right: 0;
}
.hw_01 .btn_ps4 p.dl_btn a,.hw_01 .btn_psvita p.dl_btn a,.hw_01 .btn_ps3 p.dl_btn a,.hw_01 .btn_ns p.dl_btn a,.hw_01 .btn_3ds p.dl_btn a,.hw_01 .btn_st p.dl_btn a{
    padding: 10px 3px;
}
.hw_01 .dl{
    -webkit-flex-direction:column;
    flex-direction:column;
}
.hw_02 .btn_ps4,.hw_02 .btn_ns,.hw_02 .btn_st {
    margin-right: 2%;
    width: 49%;
}
.hw_02 .btn_psvita,.hw_02 .btn_ps3,.hw_02 .btn_3ds {
    width: 49%;
}
.hw_02 .btn_ps4 p.dl_btn a,.hw_02 .btn_psvita p.dl_btn a,.hw_02 .btn_ps3 p.dl_btn a,.hw_02 .btn_ns p.dl_btn a,.hw_02 .btn_3ds p.dl_btn a,.hw_02 .btn_st p.dl_btn a{
    padding: 10px 10px 10px 0px;
}
.hw_01 .btn_st p.dl_btn a span {
    font-size: 16px;
    vertical-align: middle;
    color: #e5ff31;
    line-height: 1;
}
/*-- dlbtn layout end --*/
/*-- dlbtn ps4 --*/
.btn_ps4 {
    width: 100%;
}
.btn_ps4 > span{
    display: block;
    text-align: center;
    border-top: solid 1px #003791;
    border-bottom: solid 1px #003791;
    color: #003791;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.ps4_set > span{
    display: block;
    text-align: center;
    border-top: solid 1px #003791;
    border-bottom: solid 1px #003791;
    color: #003791;
    font-size: 10px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.ps4_set > .btn_ps4{
    display: -webkit-box;
    -webkit-justify-content: space-between;
    display: flex;
    justify-content: space-between;
    margin-top: 3px;
}
.ps4_set .dl_btn{
    width: 50%;
}
.ps4_set .btn_ps4 p.dl_btn a{
    padding: 10px 10px 10px 0px;
}
.ps4_set .set_nm {
    width: 50%;
}
span.reg{
    line-height: 1;
}
.btn_ps4 p.dl_btn {
    background: #003791;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_ps4 p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
.btn_ps4 p {
    font-size: 10px;
}
/*-- dlbtn ps4 end --*/
/*-- hard name --*/
.hard_nm {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    border-radius: 8px 8px 0 0;
    line-height: 1;
}
.hard_nm_set {
    display: flex;
    justify-content: center;
}
.hard_nm > p {
    padding: 5px 0;
}
.hard_nm_set > p {
    width: 50%;
    align-items: center;
    display: flex;
    justify-content: center;
}
.hard_nm_set > p:first-child {
    border-radius: 8px 0 0 0;
}
.hard_nm_set > p:last-child {
    border-radius: 0 8px 0 0;
}
.hn_ps4 {
    background: #003791;
}
.hn_ps5 {
    background: #1091e9;
}
.hn_ns {
    background: #e60012;
}
.hn_3ds {
    background: #ED52B2;
}
.hn_st {
    background: #2e6f90;
}
.hn_dlc {
    background: #8a8a8a;
}
/*-- hard name end --*/
/*-- dlbtn psvita --*/
.btn_psvita {
    width: 100%;
}
.btn_psvita > span{
    display: block;
    text-align: center;
    border-top: solid 1px #1091e9;
    border-bottom: solid 1px #1091e9;
    color: #1091e9;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
    white-space: nowrap;
}
.btn_psvita p.dl_btn {
    background: #1091e9;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_psvita p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
/*-- dlbtn psvita end --*/
/*-- dlbtn ps3 --*/
.btn_ps3 {
    width: 100%;
}
.btn_ps3 > span{
    display: block;
    text-align: center;
    border-top: solid 1px #8761ba;
    border-bottom: solid 1px #8761ba;
    color: #8761ba;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.btn_ps3 p.dl_btn {
    background: #8761ba;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_ps3 p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
/*-- dlbtn ps3 end --*/
/*-- dlbtn switch --*/
.btn_ns {
    width: 100%;
}
.btn_ns > span{
    display: block;
    text-align: center;
    border-top: solid 1px #e60012;
    border-bottom: solid 1px #e60012;
    color: #e60012;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.btn_ns p.dl_btn {
    background: #e60012;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_ns p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
/*-- dlbtn switch end --*/
/*-- dlbtn 3ds --*/
.btn_3ds {
    width: 100%;
}
.btn_3ds > span{
    display: block;
    text-align: center;
    border-top: solid 1px #ED52B2;
    border-bottom: solid 1px #ED52B2;
    color: #ED52B2;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.btn_3ds p.dl_btn {
    background: #ED52B2;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_3ds p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
/*-- dlbtn 3ds end --*/
/*-- dlbtn steam --*/
.btn_st {
    width: 100%;
}
.btn_st.opprice {
    margin-bottom: 1%;
}
.btn_st > span{
    display: block;
    text-align: center;
    border-top: solid 1px #2e6f90;
    border-bottom: solid 1px #2e6f90;
    color: #2e6f90;
    font-size: 10px;
    margin-bottom: 3px;
    box-sizing: border-box;
    padding: 1px 0;
    font-weight: bold;
}
.btn_st p.dl_btn {
    background: #2e6f90;
    font-size: 10px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
    transition: .1s;
}
.btn_st p.dl_btn a{
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
}
/*-- dlbtn switch end --*/
.gmtl_os {
    display: -webkit-box;
    -webkit-box-align: start;
    display: flex;
    align-items: flex-start;
    width: 100%;
    min-height: 60px;
}
.gmtl_os h3 {
    font-size: 10px;
    width: 100%;
}
.os_site {
    background: #23a1a7;
    color: #fff;
    text-align: center;
    font-size: 10px;
    position: relative;
    font-weight: bold;
}
.os_site a {
    color: #fff;
    display: block;
    padding: 8px;
}
.os_site::before {
    content: '';
    right: 7%;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    pointer-events: none;
}
.nosite {
    background: #ccc;
    padding: 8px;
}
.set_nm {
    margin: 2% 0 1%;
    font-size: 10px;
    line-height: 1.2;
}
.dl_price .dl .gr_style{
    margin: 2% 0;
    color: #23a1a7;
    border: solid #23a1a7 1px;
    font-weight: bold;
    box-sizing: border-box;
    padding: 1% 0;
    text-align: center;
}
.dl_price .dl:first-child .gr_style{
    margin: 0 0 2%;
}
.hw_02 .set_nm {
    margin: 4.08% 0 2.04%;
}
.hw_02 .gr_style {
    margin: 0 0 2%;
}
.price {
    box-sizing: border-box;
    margin-top: 2%;
}
.hw_02 .price {
    box-sizing: border-box;
    margin-top: 4.08%;
}
.price p {
    color: #e60012;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
    width: 100%;
}
.price p span {
    color: #e60012;
    font-size: 18px;
}
.opprice .price p span {
    font-size: 15px;
    line-height: 1.8;
}
.price_under {
    text-align: center;
    color: #595757;
    font-size: 11px;
    box-sizing: border-box;
}
.ps_plus_txt{
    background: #ffe312;
    color: #420;
    font-weight: bold;
    box-sizing: border-box;
    padding: 1% 0;
    text-align: center;
}
.hw_02 .ps_plus_txt,.hw_02 .ps_normal_txt{
    padding: 2.04% 0;
    margin: 4.08% 0 2.04%;
}
.ps_normal_txt{
    background: #DDD;
    font-weight: bold;
    box-sizing: border-box;
    padding: 1% 0;
    text-align: center;
}
/*-- ゲームタイトルend --*/
.c_orange .psplus_txt {
    border: solid 2px #ff8e35;
}
.c_blue .psplus_txt {
    border: solid 2px #232c80;
}
.c_green .psplus_txt {
    border: solid 2px #3cc25e;
}
.c_pink .psplus_txt {
    border: solid 2px #ff436b;
}
.c_s-blue .psplus_txt {
    border: solid 2px #60acfd;
}
.c_red .psplus_txt {
    border: solid 2px #fb6f72;
}
.c_violet .psplus_txt {
    border: solid 2px #b185ff;
}
.c_black .psplus_txt {
    border: solid 2px #111;
}
.psplus_txt {
    text-align: center;
    font-weight: bold;
    padding: 20px;
    background: #fff;
    color: red;
    width: 100%;
    box-sizing: border-box;
    margin: 15px auto 0;
}
.more {
    position: relative;
    text-decoration: none;
    border-radius: 4px;
    color: #ffffff;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    font-size: 37px;
    line-height: 1.2;
    transition: .2s;
    font-weight: bold;
}
.more:hover {
    opacity: .5;
}
.more::before {
    content: '';
    right: 4%;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 10px;
    height: 10px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    pointer-events: none;
}
.more a {
    color:#fff;
    text-decoration: none;
    display: block;
    padding: 20px 5% 16px;
}
.b_orange .more {
    background-image: linear-gradient(45deg, #FFBF00 0%, #ff5c00 100%);
    border-bottom: solid 3px #e15858;
}
.b_red .more {
    background-image: linear-gradient(45deg, #ff6ea3 0%, #f00 100%);
    border-bottom: solid 3px #c61d1d;
}
.b_blue .more {
    background-image: linear-gradient(45deg, #00CFFF 0%, #0028ff 100%);
    border-bottom: solid 3px #1f6fc6;
}
.b_orange .more a{
    text-shadow: 2px 2px 10px #ffa300 , -2px 2px 10px #ffa300, 2px -2px 10px #ffa300 , -2px -2px 10px #ffa300;
}
.b_blue .more a{
    text-shadow: 2px 2px 10px #1ec0f2 , -2px 2px 10px #1ec0f2 , 2px -2px 10px #1ec0f2 , -2px -2px 10px #1ec0f2;
}
.b_red .more a{
    text-shadow: 2px 2px 10px #ff69a8 , -2px 2px 10px #ff69a8, 2px -2px 10px #ff69a8 , -2px -2px 10px #ff69a8;
}
.b_btm {
    margin-bottom: 3%;
}
#reservation {
    display: flex;
    width: 280px;
    position: fixed;
    bottom: 0.8rem;
    right: 0;
    z-index: 9999;
    background: url("../images/top/rv_bg.jpg");
    background-size: cover;
    border-radius: 25px 0 0 25px;
    padding: 10px 0;
    align-items: center;
    border: solid 6px #ed6d00;
    border-right: none;
    box-sizing: border-box;
}
#reservation > a {
    display: block;
    width: 100%;
    position: absolute;
    height: 100%;
    z-index: 1;
}
#reservation:hover{
    opacity: .5;
}
#reservation::before{
    content: "";
    position: absolute;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #fffb00;
    left: 5%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 0px;
}
#rv_txt {
    margin: 0 4% 0 14%;
    width: 32.333333333%;
}
#rv_img {
    width: 44%;
}
.norv {
    right: 1em;
    bottom: 7em;
}
#copyright {
    background: #d1d1d1;
    padding: 20px 0;
}
#copyright_txt img {
    vertical-align: baseline;
    height: 11px;
}
#copyright p {
    font-size: 13px;
}
#cp_menu_wrap {
    margin-bottom: 7%;
}
/*-- search css --*/
.cp_sec .card_box [class*="hidden-"] {display: none;}
.gameNotFound::after {
    content: "条件に合うゲームが見つかりません";
    text-align:center;
    display: block;
}
#searchPos {
    padding-bottom: 10%;
}
#serchWrap {
    z-index: 100;
}
#listSort_wrap {
    display: flex;
    position: relative;
    width: 50%;
    margin: 0 0 1%;
}
#listSort_wrap div:first-child{
    border-radius: 25px 0 0 25px;
    background: #ccc;
    color: #fff;
}
#listSort_wrap div:last-child{
    border-radius: 0 25px 25px 0;
    background: #ccc;
    color: #fff;
}
.activeSortBtn {
    background: #0cc!important;
}
.listSort {
    width: 100%;
    text-align: center;
    cursor: pointer;
    padding: 0.5%;
}
input[type=checkbox] {
    display: none;
}
.sortCheckStyle {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 20px 5px 35px;
    position: relative;
    width: auto;
    background: #ccc;
    border-radius: 22px;
    color: #fff;
    min-width: 27.5%;
    text-align: center;
    margin-bottom: 8px;
}
.sortCheckStyle::before {
    border-radius: 3px;
    content: '';
    display: block;
    height: 16px;
    left: 12px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.sortCheckStyle::after {
    border-right: 5px solid #fff;
    border-bottom: 3px solid #fff;
    content: '';
    display: block;
    height: 10px;
    left: 13px;
    margin-top: -12px;
    opacity: 0;
    position: absolute;
    top: 60%;
    transform: rotate(45deg);
    width: 5px;
}
.selected.sortCheckStyle {
    background: #00cccc;
}
.selected.sortCheckStyle::after {
    opacity: 1;
}

/* ラジオボタン02 */
input[type=radio] {
    display: none;
}
#sortResetRadio {
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 20px 5px 30px;
    position: relative;
    width: auto;
}
#sortResetRadio::before {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -9px;
    position: absolute;
    top: 50%;
    width: 16px;
}
#sortResetRadio::after {
    background: #00cccc;
    border-radius: 50%;
    content: '';
    display: block;
    height: 8px;
    left: 10px;
    margin-top: -4px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 8px;
}
.selected#sortResetRadio::before {
    border-color: #666;
}
.selected#sortResetRadio::after {
    opacity: 1;
}
.searchTopStyle {
    padding: 1% 1% calc(1% - 10px);
    box-sizing: border-box;
    background: #fff;
    border: solid 5px #0cc;
    border-radius: 10px;
}
.searchFollowStyle {
    border-radius:0 0 10px 10px!important;
    border-top:none!important;
}
/*#searchOpClBtn {
    display: none;
    position: absolute;
    top: 100%;
    background: #0cc;
    border: none;
    padding: 15px 35px 10px 15px;
    right: 0;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
#searchOpClBtn::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    top: 19px;
    right: 12px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
}
.searchOpen#searchOpClBtn::before{
    border: none;
}
.searchOpen#searchOpClBtn::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    top: 19px;
    right: 12px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
}
#searchOpClBtn::after{
    border: none;
}*/
#searchOpClBtn {
    display: none;
    position: absolute;
    top: 97%;
    background: #0cc;
    border: none;
    padding: 18px 35px 10px 15px;
    right: -5px;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    z-index: -1;
}
#searchOpClBtn::before{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    top: 22px;
    right: 12px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 10px solid #fff;
}
.searchOpen#searchOpClBtn::before{
    border: none;
}
.searchOpen#searchOpClBtn::after{
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    top: 22px;
    right: 12px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
}
#searchOpClBtn::after{
    border: none;
}
#searchWrap.fixed {
    position: fixed;
    top: 0;
    z-index: 100;
}
/*-- search css --*/

.cpmv {
    position: relative;
    padding-top: 56.25%;
}
.cpmv iframe{
    position: absolute;
    top: 0;
    height: 100%;
}

#news_contents {
    padding: 80px 0;
}

#info_bn {
    width: 75%;
    margin: 0 auto;
}
#info_bn p:first-child{
    margin: 45px 0 15px;
}
.sp {
    display: none;
}
.sp_inline {
    display: none;
}
@media screen and (max-width:1200px) {
    #cpbn ul {
        left:0;
    }
    #reservation {
        width: 200px;
        padding: 10px 0;
        bottom: 2%;
    }
    #reservation::before{
        position: absolute;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid #fffb00;
    }
    .ptop {
        bottom: 9.5em;
    }
}
@media screen and (max-width:767px) {
    /* common */
	body {
		min-width: auto;
	}
    .contents {
        width: 100%;
    }
    #snsset {
        position: relative;
        left: auto;
        top: auto;
        width: 80%;
        height: auto;
        margin: 4% auto;
    }
    #snsset li {
        margin: 0 3%;
        width: 27%;
    }
    #snsset li img {
        width: 100%;
        height: auto;
    }
    .sns_list {
        position: relative;
        right: 0;
        top: 0;
        left: 0;
        margin: calc(2% + 15px) auto 2%;
        width: 30%;
    }
    .ptop img {
        width: 4rem !important;
    }
    .ptop {
        right: 0.5rem;
        bottom: 9.5em;
    }
    .pc { display: none; }
    .sp { display: block; }
    .sp_inline { display: inline; }
    .bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
        width: 100%;
        bottom: -8%;
        min-width: auto;
    }
    #header {
        margin-bottom: 1.781%;
    }
    #logo {
        width: 91%;
    }
    #top_sec {
        background-size: auto 25%;
    }
    #tl01 {
        width: 25.229166666%;
    }
    #tl02 {
        width: 41.979166666%;
    }
    #newslineup{
        width: 95%;
    }
    #newslineup .news_img {
        width: 32.6%;
        margin-right: 1.1%;
    }
    .news_btn {
        font-size: 10px;
        font-size: 4vw;
    }
    .news_btn::before {
        width: 4px;
        height: 4px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    #cp_txt {
        font-size: 10px;
        font-size: 3.5vw;
    }
    #top_c ul {
        width: 95%;
        margin: 0 auto;
        flex-wrap: wrap;
    }
    #top_c ul li{
        position: relative;
        width: 32.1875%;
        color: #fff;
        text-align: center;
        margin-right: 1%;
    }
    #top_c ul li:nth-child(4n){
        margin-top: 2%;
    }
    #top_c ul li:nth-child(3n),#top_c ul li:last-child{
        margin-right: 0;
    }
    .sec_head {
        top: -50px;
        margin-bottom: -50px;
        top: -5.5vw;
        margin-bottom: -5.5vw;
    }
    .sec_bottom {
        padding-bottom: 15.314%;
    }
    #maincontents .sec_bottom:last-child {
        padding-bottom: 15.314%;
    }
    .card_box{
        width: 95%;
        margin: 0 auto;
    }
    .card_box::before{
      content:"";
      display: none;
    }
    .card_box::after{
      content:"";
      display: none;
    }
    .card_box .card{
        width: 48%;
    }
    .cp_tl_txt {
        padding: 4% 0;
    }
    .cptl_eng {
        padding: 4% 0 3.15%;
    }
    .cptl_2line {
        padding: 3% 0;
    }
    .cp_tl_txt h2 {
        margin-bottom: 0;
    }
    .cp_tl_txt p {
        font-size: 3.1vw;
    }
    #subsc_bn {
        width: 150%;
        margin-left: -25%;
    }
    .nd_lt_wrap {
        width: 67%;
        margin: 1.98% auto 2.2%;
    }
    .nd_lt_wrap > div{
        width: 61.2%;
    }
    .ps_lt_wrap_01 {
        width: 67%;
        margin: 1.98% auto 1.8%;
    }
    .ps_lt_wrap_02 {
        width: 72.064393939%;
        margin: 1.98% auto 1.8%;
    }
    .ps_lt_wrap_01 > .ps_lt_ps4{
        width: 49.5%;
    }
    .ps_lt_wrap_02 > .ps_lt_ps4{
        width: 90.756302521%;
    }
    .ps_lt_wrap_02 > .ps_lt_psvr{
        width: 100%;
    }
    .st_lt {
        width: 23%;
    }
    .hw_02 .btn_ps4 p.dl_btn a,.hw_02 .btn_psvita p.dl_btn a{
        padding: 10px 0px;
    }
    #copyright {
        padding: 2%;
        box-sizing: border-box;
    }
    #copyright p {
        font-size: 10px;
    }
    #copyright img {
        height: 8.5px;
    }
    #copyright span {
        white-space: nowrap;
    }
    .gmtl_os {
        min-height: 75px;
    }
    .dl_price {
        margin: 0;
    }
    .ps4_set > .btn_ps4{
        -webkit-box-orient: vertical;
      	-webkit-box-direction: normal;
        flex-direction: column;
        margin-top: 0;
    }
    .ps4_set > .btn_ps4:first-child{
        margin-top: 3px;
    }
    .ps4_set .dl_btn{
        width: 100%;
    }
    .ps4_set .btn_ps4 p.dl_btn a{
        padding: 10px 3px;
    }
    .ps4_set .set_nm {
        width: 100%;
    }
    .hard_nm {
        font-size: 10px;
    }
    .sale_period {
        margin: 0 0 3%;
    }
    .sale_period > p{
        font-size: 0;
    }
    .sale_period span {
        font-size: 10px;
        font-size: 3vw;
        padding: 2% 2.5%;
        border-radius: 50px;
    }
    .os_site::before {
        width: 4px;
        height: 4px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .coming{
        font-size: 15px;
        font-size: 5vw;
        box-sizing: border-box;
        padding: 2%;
        margin: 15% auto;
    }
    .period_newline p span {
        line-height: 1.2;
        padding: 1.5% 4%;
        border-radius: 30px;
    }
    .psplus_txt {
        width: 95%;
        font-size: 15px;
        font-size: 3vw;
    }
    .base_under {
        padding: 4% 0px 3.65%;
    }
    .more {
        font-size: 15px;
        /*font-size: 5vw;*/
        font-size: 4vw;
        width: 95%;
    }
    .cp_period_sec .more {
        width: 90%;
    }
    .more:hover {
        opacity: .5;
    }
    .more::before {
        content: '';
        width: 5px;
        height: 5px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }
    .more a {
        padding: 14px calc(4% + 4px) 13px 4%;
    }
    #reservation {
        flex-wrap: wrap;
        width: 95px;
        border-radius: 15px 0 0 15px;
        border: solid 5px #ed6d00;
        border-right: none;
    }
    #reservation::before{
        display: none;
    }
    #reservation:hover{
        opacity: 1;
    }
    #rv_txt {
        width: 85%;
        margin: 0 auto 3%;
    }
    #rv_img {
        width: 85%;
        margin: 0 auto;
    }
    .norv {
        bottom: 70px;
    }
    .hw_01 .btn_st p.dl_btn a span {
        line-height: 1.2;
    }
    /*-- sarch css --*/
    #listSort_wrap {
        width: 100%;
        margin-bottom: 8px;
    }
    #cp_menu_wrap {
        margin-bottom: 7%;
    }
    #searchWrap {
        font-size: 12px;
    }
    #searchWrap.fixed {
        width: 100%;
        bottom: 0;
        top: auto;
    }
    .searchTopStyle {
        padding: 1% 1% calc(1% - 5px);
        border: solid 4px #0cc;
    }
    /*#searchOpClBtn {
        padding: 16px 35px 11px 12px;
        font-size: 12px;
    }*/
    #searchOpClBtn {
        /*top: -40%;*/
        top: -43px;
        padding: 12px 35px 18px 12px;
        border-radius: 10px 10px 0 0;
        font-size: 12px;
    }
    #searchOpClBtn::before{
        top: 15px;
    }
    .searchOpen#searchOpClBtn::after{
        top: 15px;
    }
    #searchOpClBtn::after{
        border: none;
    }
    #sortResetRadio,.sortCheckStyle {
        margin-bottom: 5px;
    }
    .listSort {
        padding: 2%;
    }
    /*-- sarch css --*/
    #news_contents {
        padding: 10% 0;
    }
    #info_bn {
        width: 95%;
        margin: 0 auto;
    }
    #info_bn p:first-child{
        margin: 5% 0 2%;
    }
    #g_menu_wrap ul {
        display: none;
        position: fixed;
        z-index: 9998;
        width: 100%;
        margin: 0;
        height: 100vh;
        top: 0;
        padding-top: 20%;
        background: rgb(255,255,255,0.9);
    }
    #g_menu_wrap ul li {
        border: none;
        border: 1px solid #ff5a00;
        width: 88%;
        margin: 0 auto;
        box-shadow: 3px 5px 3px 0px #bfbfbf;
        margin-bottom: 4%;
    }
    #g_menu_wrap ul li,#g_menu_wrap ul li img {
        border-radius: 2vw;
    }
    #g_menu_wrap ul li:first-child {
        border-left: 1px solid #ff5a00;
    }
    #g_menu_wrap #menu_01 a {
        width: 100%;
    }
    #g_menu_wrap #g_menu_trigger {
        position: fixed;
        display: flex;
        flex-direction: column;
        height: auto;
        z-index: 9999;
        top: 0;
        padding-bottom: 2%;
    }
    /*#g_menu_wrap #g_menu_trigger.g_menu_open {
        background: url("../images/top/menu_hd_bg.jpg")no-repeat;
        background-size: 100% auto;
    }*/
    #g_menu_wrap button{ 
        width: 10.208333333%;
        /*background: #fff;
        border: none;*/
        margin-right: 0;
        margin-top: 2.6%;
        margin-left: 88%;
        padding-top: 10.208333333%;
        position: relative;
        cursor: pointer;
        pointer-events: auto;
    }
    #g_menu_wrap button span {
        display: block;
        width: 70%;
        border-bottom: #ff5a00 solid 0.8vw;
        margin: 0 auto 16.5%;
        transition: 0.2s;
    }
    #g_menu_wrap button span:first-child {
        margin-top: -76%;
    }
    #g_menu_wrap #g_menu_trigger.g_menu_open button {
        background: #ff5a00;
    }
    #g_menu_wrap #g_menu_trigger.g_menu_open span {
        border-bottom: #fff solid 0.8vw;
    }
    #g_menu_wrap #g_menu_trigger.g_menu_open span:first-child {
        transform: rotate(45deg);
        margin: 0 auto -7.5%;
        margin-top: -52%;
    }
    #g_menu_wrap #g_menu_trigger.g_menu_open span:nth-child(2) {
        display: none;
    }
    #g_menu_wrap #g_menu_trigger.g_menu_open span:last-child {
        transform: rotate(-45deg);
    }
}
@media screen and (max-width:480px) {
    .sec_head {
        top: -23px;
        margin-bottom: -23px;
        top: -5vw;
        margin-bottom: -5vw;
    }
    .btn_ps4 p.dl_btn a,.btn_psvita p.dl_btn a,.btn_ps3 p.dl_btn a,.btn_ns p.dl_btn a,.btn_3ds p.dl_btn a{
        font-size: 10px;
        font-size: 2.5vw;
    }
    .sale_period span {
        font-size: 10px;
        font-size: 3.5vw;
    }
    .hw_02 .btn_ps4 p.dl_btn a,.hw_02 .btn_psvita p.dl_btn a,.hw_02 .btn_ps3 p.dl_btn a{
        text-align: left;
        padding: 10px 0 10px 4%;
    }
    .btn_psvita p.dl_btn::before, .btn_ps4 p.dl_btn::before, .btn_ps3 p.dl_btn::before, .btn_ns p.dl_btn::before, .btn_3ds p.dl_btn::before, .btn_st p.dl_btn::before {
        width: 4px;
        height: 4px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .coming{
        font-size: 15px;
        font-size: 9vw;
    }
    .cp_tl::after {
        bottom: -2.25vw;
    }
    .cp_tl::before {
        bottom: -2.2vw;
        -webkit-box-shadow: 3px 3px 5px -3px rgba(0,0,0,0.6);
        box-shadow: 3px 3px 5px -3px rgba(0,0,0,0.6);
    }
    .cp_tl::before, .cp_tl::after {
        width: 4.5vw;
        height: 4.5vw;
        left: 49%;
        margin-left: 0;
    }
    .sns_list {
        margin: calc(4% + 2.25vw) auto 2%;
    }
    .hw_01 .btn_st p.dl_btn a span {
        font-size: 12px;
        font-size: 4vw;
    }
    .btn_st .dl_btn a {
        font-size: 10px;
        font-size: 2.5vw;
    }
}